### Method

# Gdk Drop finish

#### Declaration [src]

    void
    gdk_drop_finish (
      GdkDrop* self,
      GdkDragAction action
    )

#### Description [src]

Ends the drag operation after a drop.

The `action` must be a single action selected from the actions available via gdk_drop_get_actions().

#### Parameters

`action` | `GdkDragAction`
| The action performed by the destination or 0 if the drop failed.